* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

nav {
  padding: 0 8rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style: none;
}

nav .nav,
nav .nav-logo {
  margin: 0.5rem;
  display: inline;
}

#intro {
  padding: 2rem 10% 3rem 10%;
  text-align: center;
}

.header {
  text-align: center;
}

#intro h2,
#intro p {
  margin-bottom: 1rem;
}
#intro button {
  color: white;
  font-weight: bold;
  background-color: skyblue;
  border-radius: 25px;
  border: none;
  font-size: 1rem;
  padding: 1rem;
}

#succeed-info {
  padding: 2rem 10% 3rem 10%;
}

#succeed-info h2 {
  margin-bottom: 1rem;
}

#succeed-info h3 {
  text-align: center;
  margin-bottom: 1rem;
}

#succeed-info .card {
  display: inline-block;
  vertical-align: top;
  min-height: 175px;
  width: 30%;
  margin: 0 0.5rem 0 0.5rem;
}

/* .grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);

  column-gap: 10%;
} */

#pre-footer {
  background-color: #002540;
  color: white;
  padding: 1rem 1rem;
}

#pre-footer div {
  display: inline-block;
  vertical-align: top;
  width: 200px;
}
#careers {
  margin-left: 5rem;
}
#follow {
  padding-top: 2.5rem;
  margin-left: 5rem;
}

#contact-us {
  margin: 0;
  margin-left: 8rem;
}

footer {
  padding: 0.7rem;
}
footer span {
  margin: 0 0.5rem 0 0.5rem;
}
